WooSuite

Description

This is the initial release of the plugin. We are working on the next complete release. Hopefully, on the next release will be available very soon and you will love it.

Essential plugin suite for your WooCommerce store..

Available Modules

Menu Cart – Disaply WooCommerce Menu Cart

Installation ==

  1. Upload the plugin files to the /wp-content/plugins directory, or install the plugin through the WordPress plugins screen directly.

Screenshots

  • This is screenshot one

FAQ

What are the requirements to use WooSuite?

You only need to have at least 4.4 or higher version of WordPress on your website.

Contributors & Developers

“WooSuite” is open source software. The following people have contributed to this plugin.

Contributors

Translate “WooSuite” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.